Brivio API reference
Assistant

Start an assistant thread for the person behind the credential (scope: assistant:write)

POST
/assistant/threads

Authorization

bearerAuth
headerAuthorizationBearer <token>

API key as Bearer token

Request Body

application/json
  1. body
title?string
Length1 <= length <= 200

Response Body

Created

application/json
  1. response
data*
error*null
curl -X POST "https://example.com/assistant/threads" \  -H "Content-Type: application/json" \  -d '{}'
{  "data": {    "id": 1,    "title": "string",    "created_at": "2019-08-24T14:15:22Z",    "updated_at": "2019-08-24T14:15:22Z",    "messages": [      {        "role": "user",        "content": "string",        "created_at": "2019-08-24T14:15:22Z"      }    ]  },  "error": null}